Results 1 to 9 of 9

Thread: 4.2u Wii Still Prompting for System Update

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post

    4.2u Wii Still Prompting for System Update

    I updated to 4.2 from a virgin 4.1. I cracked 4.2 by following the full hacking guide. Everything was working completely fine.

    I deleted the bootmii stuff of my SD card. Later on my friend "accidentally" launched bootmii from the homebrew channel and it just turned black. So I restarted the wii and now instead of New Super Mario Bros (real copy, not a backup and which I was able to play before this happened) it prompts for a Wii system update. I also had installed triiforce wad since I had last played NSMB so I don't know which it might be.

    I dont know what to do since I'm 4.2. Should I update?
    I can load the game through neogamma but I'd still really like to fix this problem.

    Thanks,
    Zach

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by Zach23 View Post
    I updated to 4.2 from a virgin 4.1. I cracked 4.2 by following the full hacking guide. Everything was working completely fine.

    I deleted the bootmii stuff of my SD card. Later on my friend "accidentally" launched bootmii from the homebrew channel and it just turned black. So I restarted the wii and now instead of New Super Mario Bros (real copy, not a backup and which I was able to play before this happened) it prompts for a Wii system update. I also had installed triiforce wad since I had last played NSMB so I don't know which it might be.

    I dont know what to do since I'm 4.2. Should I update?
    I can load the game through neogamma but I'd still really like to fix this problem.

    Thanks,
    Zach
    You should install priiloader and block disk updates. It is detecting an outdated ios and wants to update it, but you don't want to let it do that.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    You should install priiloader and block disk updates. It is detecting an outdated ios and wants to update it, but you don't want to let it do that.
    Thank you for your reply!

    Few questions:
    If I install priiloader will it let me play the game through the normal Wii launcher? Or will I have to use neogamma?
    Also, do you have any thoughts on why the system update showed up?

    Thanks,
    Zach

  4. #4
    New Member Sephiroth's Avatar
    Join Date
    Oct 2009
    Location
    Australia
    Posts
    319
    Thanks
    27
    Thanked 34 Times in 23 Posts
    You will have to use Neogamma.
    Click here for all your Wii Hacking questions! PLEASE CLICK THE THANKS BUTTON IF I HAVE HELPED YOU.

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Sephiroth View Post
    You will have to use Neogamma.
    So there's absolutely no fix for this?

    Does anybody know how this problem started?

    Thanks,
    Zach

  6. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by Zach23 View Post
    So there's absolutely no fix for this?

    Does anybody know how this problem started?

    Thanks,
    Zach
    As I said before, you need to block disk updates or bad things could happen to your wii. It is asking for an update because one of the ios on your wii is older than the one on the disk. If this is new from this game, then someone downgraded one of your ios files.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    As I said before, you need to block disk updates or bad things could happen to your wii. It is asking for an update because one of the ios on your wii is older than the one on the disk. If this is new from this game, then someone downgraded one of your ios files.
    No I mean could it be because my friend launched bootmii? Can I upgrade the ios safely?

  8. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by Zach23 View Post
    No I mean could it be because my friend launched bootmii? Can I upgrade the ios safely?
    It could not be because your friend launched bootmii, he must have done something else. Run dop ios perhaps? If your games are working there is no reason to let the disk update your wii, so out of principle and good habit, you should block the disk updates and never ever update from a disk again. Since I have said it about three times now, feel free to do as you like.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    It could not be because your friend launched bootmii, he must have done something else. Run dop ios perhaps? If your games are working there is no reason to let the disk update your wii, so out of principle and good habit, you should block the disk updates and never ever update from a disk again. Since I have said it about three times now, feel free to do as you like.
    Haha sorry that you had to repeat yourself, I just want to be sure.
    Also how does priiloader work? I install it and it automatically blocks system updates or what?
    Thanks a lot for everybody's help by the way.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •